extensiones para joomla 3.3  

 
Rosario
 Rosario
Noble Member

Veo que las extensiones en el marcado no pasan de 3.3 en algunas pone 3.x pero para 3.3 en adelante hay muy poco
¿tendré estas extensiones disponibles fiables para joomla 3.3? ¿Por qué dicen que será más estable la versión joomla 4?¿para cuando se prevé su lanzamiento?
gtranslate
akeeba,
extplorer
jceditor
xmap
bonckowall
allvideoshare

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 07/02/2015 8:17 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola Rosario,

Decir 3.x y 3.3 es prácticamente lo mismo, unos desarrolladores optan por poner 3.x para indicar que es compatible con cualquier versión de Joomla 3 y otros prefieren indicar que es compatible con 3.3 pero para el caso es lo mismo, si una extensión funciona correctamente en Joomla 3.1.2 (por ejemplo) funcionará igualmente en la 3.3.6, no hay diferencia ya que la versión es la 3, la revisión es la 3 y el parche seria la 6.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 08/02/2015 1:36 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro